[arch-dev-public] Upcoming gpm soname bump

Eric Belanger belanger at ASTRO.UMontreal.CA
Wed Jun 18 12:49:24 EDT 2008

On Wed, 18 Jun 2008, Jan de Groot wrote:

> On Tue, 2008-06-03 at 17:55 -0400, Eric Belanger wrote:
>> Hi all,
>> My gpm package is out-of-date and the new version has a soname bump. I'll
>> do the rebuilds, at least for x86_64. If someone has time and would be
>> willing to do the i686 packages, let me know. That'll save me some work.
>> Otherwise, I'll build them after the x86_64 ones.
>> The following packages have gpm as a depends (except
>> gstreamer0.10-good-plugins) and will be rebuilt:
>> aalib
>> brltty - Current package is out-of-date and new version has soname bump.
>>           Only orca depends on it so I could update it and rebuild orca.
>>          Jan: what do you think? Or would it be better to just rebuild brltty?
> Updating it would be nice, it's on my list of outdated packages for a
> long while already. I don't know if a rebuild is required: brlapi.so is
> dlopened from the python module included in orca. I don't know why they
> bumped .soname, but if updating brltty breaks the braille module in
> orca, it will still be broken after a rebuild anyways.

OK, I'll look into it after I'm done with the i686 rebuilds.

>> elinks
>> fte
>> gstreamer0.10-good-plugins
>> jed
>> lde
>> links
>> mc - I need a mc directory in the 'other' directory on the ftp server to
>>       put a patch (FS#9913). Eliott is aware of that but if another admin has
>>       time...
> Didn't we all have permission to create directories in /other/? I never
> use sudo to do so.

You are right. I was able to create the directory.

This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

More information about the arch-dev-public mailing list